/*
    Theme Name: BestBuild - Child Theme
    Theme URI: http://bestbuild.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: BestBuild | Construction, Building and Architecture WordPress Theme is a corporate theme designed and developed particularly for Construction, Building and Architecture companies or those with similar services. We built this theme on Visual Composer, a very convenient drag-n-drop PageBuilder for WordPress. It should provide you with the smoothest experience while creating your website with our theme.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: Construction, building, architecture, business, construct, construction theme, build, WordPress, visual composer, architect, portfolio, services, projects, erection, preconstruction, general contracting
    Text Domain: bestbuild-child
    Template: bestbuild

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

body .vc_call_to_action.cta-live-chat{
    background-color: #0072bc !important;
    background-image: url("img/stroke.png");
}
body .vc_call_to_action.cta-live-chat .vc_cta_btn{
    padding-right: 50px !important;
}
body .vc_call_to_action.cta-live-chat .vc_cta_btn:after{
    content: url(img/icon-comment.png);
}
header .icon_text .icon{
    color: #2898f0;
}
body.skin_custom_color #magic-line{
    background-color: #0072bc !important;
}
header .fa-clock-o:before{
    content: url(img/icon-clock.png);
}
header .fa-map-marker:before{
    content: url(img/icon-address.png);
}
header .fa-phone:before{
    content: url(img/icon-phone.png);
}
.top_nav .icon_text span{
    color: #fff;
}
.home-wwd{
    color: #fff;
}

.home-wwd .vc_col-sm-6 .wpb_wrapper h2:before{
    display: none;
}
.home-wwd .vc_col-sm-6 .wpb_wrapper h2{
    margin-top: 100px;
    color: #fff;
}
.home-wwd.home-wwd-2 .vc_col-sm-6 .wpb_wrapper h2{
    margin-top: 20px;
}
.footer_wrapper{
    padding: 16px 0;
    background: #353535;
}
.top_nav .top_nav_wrapper > ul > li, .top_nav .main_menu_nav > ul > li{
    text-transform: capitalize;
}
.our_partners .logo{
    outline: 3px solid #dddddd;
}
.our_partners h5{
    font-size: 18px;
}
.our_partners > ul > li:hover .logo{
    outline: 3px solid #ff9732;
}
.widget_contacts.widget_contacts_custom .fa-home:before{
    content: url(img/icon-office.png);
}
.widget_contacts.widget_contacts_custom .fa-phone-square:before{
    content: url(img/icon-call.png);
}
.widget_contacts.widget_contacts_custom .fa-print:before{
    content: url(img/icon-fax.png);
}
.widget_contacts.widget_contacts_custom .fa-map-marker:before{
    content: url(img/icon-map.png);
}
.widget_contacts.widget_contacts_custom h4{
    font-size: 18px;
}
.widget.widget_contacts.widget_contacts_custom ul li{
    margin: 0 0 18px 0;
}
.footer_widgets_wrapper{
    background: #484848;
}
.widget.footer_widgets .vc_col-sm-6{
    padding-left: 0;
    padding-right: 0;
}
.widget.footer_widgets ul li{
    padding: 0;
}
.widget_contacts .text, .footer_widgets_wrapper .widgets aside{
    color: #b2b2b2;
}
.widget.footer_widgets .widget_contacts .text strong{
    color: #d1d1d1;
}
.widget.footer_widgets .widget_contacts .fa-home:before{
    content: url(img/icon-office-ft.png);
}
.widget.footer_widgets .widget_contacts .fa-phone-square:before{
    content: url(img/icon-call-ft.png);
}
.widget.footer_widgets .widget_contacts .fa-fax:before{
    content: url(img/icon-fax-ft.png);
}
.widget.footer_widgets .widget_contacts .fa-map-marker:before{
    content: url(img/icon-map-ft.png);
    margin-left: -2px;
}
.widget.footer_widgets .widget_contacts .icon{
    width: 26px;
}
.widget.footer_widgets .widget_title h4:before{
    display: none;
}
.widget.footer_widgets .widget_title{
    overflow: hidden;
}
.widget.footer_widgets .widget_title h4{
    display: inline-block;
    padding: 0 10px 0 0;
    position: relative;
}
.widget.footer_widgets .widget_title h4:after{
    height: 10px;
    border-bottom: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    width: 500%;
    left: 100%;
}
@media (min-width: 768px) {
    .home-wwd .vc_col-sm-6:first-child{
        width: 49.5%;
        margin-right: 0.5%;
    }
    .footer_widgets_wrapper .widgets.cols_4 aside:last-child{
        width: 50%;
    }
}
@media only screen and (max-width: 768px){
    .footer_widgets_wrapper .widgets.cols_4 aside:last-child{
        width: 100%;
    }
    .mobile_header .logo_wrapper{
        padding: 7px 15px;
    }
    .mobile_header .header_info{
        padding: 0 15px;
    }
    .mobile_header .icon_texts{
        padding: 10px 0;
    }
    .mobile_header .header_info .icon_text{
        margin-right: 20px;
    }
    .mobile_header .header_info .icon_text .icon{
        width: 40px;
        margin: 0 10px 0 0;
        text-align: center;
    }
    .mobile_header .top_nav_mobile .main_menu_nav > li > a{
        text-transform: capitalize;
    }
    #menu_toggle{
        height: 54px;
    }
}
@media only screen and (max-width: 350px){
    .mobile_header .header_info .icon_text .text strong, .mobile_header .header_info .icon_text .text strong a{
        font-size: 13px;
    }
    .logo img{
        height: auto !important;
        width: 210px !important;
    }
    #menu_toggle{
        height: 44px;
    }
}